Bug 54829 - new linux-2.4.9-6 kernel fails to xconfig
new linux-2.4.9-6 kernel fails to xconfig
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-20 06:39 EDT by Landon Curt Noll
Modified: 2010-02-23 07:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-20 14:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.29 KB, patch)
2001-10-20 14:41 EDT, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Landon Curt Noll 2001-10-20 06:39:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.2.19-7.0.10 i686)

Description of problem:
The linux-2.4.9-6 kernel released by the RedHat Security
Advisory RHSA-2001:129-08 fails under make xconfig.

There is a clear typo in drrivers/net/Config.in line 278
where a final P sits on a line by itself.  Fixing this results
in further problems wuth drivers/addon/Config.in.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rm -rf /usr/src/linux-2.4.9-6
2.rpm --force -Uvh kernel-source-2.4.9-6.i386.rpm
3.cd /isr/src/linux-2.4.9-6
4.make mrproper
5.make xconfig
	

Actual Results:  drivers/net/Config.in: 278: unknown command
make[1]: *** [kconfig.tk] Error 1
...


Expected Results:  xconfig window

Additional info:
Comment 1 Michael Schwendt 2001-10-20 14:41:47 EDT
Created attachment 34484 [details]
patch
Comment 2 Arjan van de Ven 2001-11-03 12:53:10 EST
This is fixed in the yesterday released 2.4.9-12 kernel...
Thanks for the report.
Comment 3 Fedora Update System 2010-02-23 07:50:31 EST
cups-1.4.2-25.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/cups-1.4.2-25.fc12
Comment 4 Tomas Hoger 2010-02-23 07:57:31 EST
(In reply to comment #3)
> cups-1.4.2-25.fc12 has been submitted as an update for Fedora 12.
> http://admin.fedoraproject.org/updates/cups-1.4.2-25.fc12    

Incorrect bug id used in the bodhi update request.

Note You need to log in before you can comment on or make changes to this bug.